<? include("../conexion/class-sb-conexion.php"); 

	$db = new sb_mysql();
	$sql="select
			Codigo_Usuario, 
			Nombre_Usuario,
			Vigente_Usuario
		 from  	sb_usuarios_lista 
		 where 	sb_usuarios_lista.Nombre_Usuario = '".$user."' and
		 		password_Usuario = OLD_PASSWORD('".$passw."');";   
	$consulta = $db->consulta_free($sql);
	$row = $db->sb_array($consulta);
	if($user == $row['Nombre_Usuario'] && $row['Vigente_Usuario'] == 1 )
	{
			session_start();
			session_unset();
			session_destroy();
			session_register('mi_usuario');
			session_register('mi_password');
			session_register('mi_privilegio');
			session_register('empresa_global');
			session_register('sucursal_global');
			//session_register('empresa_global');
			
			session_register('mi_id_usuario');

			$mi_usuario = $user;
			$mi_password = $passw;
			$mi_privilegio = $row['privilegios'];
            //$empresa_global = $cod_empresa;
			$_SESSION['empresa_global']=$cod_empresa;
			$_SESSION['mi_id_usuario']=$row['Codigo_Usuario'];
			?>
			<SCRIPT LANGUAGE="javascript">
			location.href = "../menu_1.php";
			</SCRIPT>
			<?
			exit();
	} else {
			?>
			<SCRIPT LANGUAGE="javascript">
			//==location.href = "portada3.php";
			alert('Nombre de Usuario no existe ó son Incorrectos...');
			location.href = "../inicio.php";
            </SCRIPT>
			<? 
};

	
	
	
	
	
	
?>  
